*{box-sizing:border-box;}
html{width:100%; overflow-x:hidden; padding:0;margin:0 auto;}
body{margin:0 auto;padding: 0; padding-left: 190px; max-width:1920px; font-family: 'Manrope', sans-serif; background-color:  #F5EFE5;; font-size: 16px; color:  #423631; overflow-x: hidden;}
select:focus,textarea:focus,input:focus,button:focus{outline:0;}

h1 {font-weight: 700;font-size: 44px;line-height: 120%;color: #423631; }
h2 {font-weight: 700;font-size: 32px;line-height: 120%;color: #423631;}
    h2 span {color: #DEA42C}

a {  transition: 0.2s linear; }
a:hover { }

.mdnone { display: none }
.mflex { display: flex; justify-content:  flex-start; align-items: center; }
.mflex_1 { display: flex; justify-content:  flex-start; }
.mflex_2 { display: flex; justify-content:  flex-end; }
.mflex2 { display: flex; justify-content: space-between; align-items: center; }
.mflex2_1 { display: flex; justify-content:  space-between;  }
.mflex3 { display: flex; justify-content: space-around; align-items: center; }
.mflex4 { display: flex; justify-content:  center; align-items: center; }

.container { max-width: 1260px }
.hidden{display:none;}
.invisible{visibility: hidden;}
.shadows{box-shadow: 0 5px 5px #aaa;}
.bot_shadow{ box-shadow: 0 5px 5px -5px #333;}
.bot_border{ border-bottom: 1px solid #eee}
.blur {background: rgba(255, 255, 255, 0.85) !important;backdrop-filter: blur(40px);}
.column {
    -webkit-column-width: auto;
    -moz-column-width: auto;
    column-width: auto;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30%;
    -moz-column-gap: 30%;
    column-gap: 30%;
}
.column_rule {
    -webkit-column-width: auto;
    -moz-column-width: auto;
    column-width: auto;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 100px;
    -moz-column-gap: 100px;
    column-gap: 100px;
    -webkit-column-rule: 2px solid #eee;
    -moz-column-rule: 2px solid #eee;
    column-rule: 2px solid #eee;
}

.modal-call { transition: 0.2s linear;  cursor: pointer;}

.btn_white {font-size: 14px;line-height: 125%;color: #FFFBF8; background: none; border: 1px solid #FFFBF8;border-radius: 8px; padding: 12px 26px; width: 100%; max-width: 375px; text-align: center;}
.btn_white:hover { background: white; color: black; text-decoration: none }
.btn_gold { border:none; font-weight: 700;font-size: 16px;line-height: 125%;color: #FFFBF8; text-align: center; width: 100%; max-width: 375px; background: #DEA42C;border-radius: 8px; padding: 12px 0}
.btn_gold:hover {background: #F7AB00; color: white; text-decoration: none}

.left_side {background: #423631; position: fixed; left: 0; top: 0; width: 200px; padding: 20px; color: white; z-index: 9; height: 100%; overflow: scroll; overflow-x: hidden;}
    .logo {font-family: 'Philosopher', sans-serif; margin-bottom: 25px; font-size: 20px;line-height: 125%; color: #FFFBF8;}
    .logo:hover { text-decoration: none; color: white }
    .left_side a { display: block }
    .main_menu { margin-top: 30px; }
        .main_menu a {font-size: 14px;line-height: 125%; color: #DEA42C; margin-bottom: 15px}
        .main_menu a:hover { text-decoration: underline;  color: #DEA42C;}
        .main_menu .mwhite { color: #FFFBF8 }
        .main_menu .mwhite:hover {color: #FFFBF8}
        .main_menu_active { text-decoration: underline; }
    .left_tel {font-weight: 700;font-size: 16px;line-height: 125%;color: #FFFBF8; margin-bottom: 5px}
    .left_tel:hover { color: #DEA42C; text-decoration: none }
    .left_tel:visited {color: #DEA42C; text-decoration: none }
    .left_side .mflex img { margin-right: 15px; width: 20px; height: 20px }
    .pol {font-size: 10px;line-height: 125%;color: #FFFBF8; margin-top: 15px;}
    .pol:hover { text-decoration: underline; color: white }
    .copyright{font-size: 10px;line-height: 14px;color: #FFFBF8; margin-top: 15px;}


.section1 { margin-top: 60px; }
    .section1 .info_call {font-size: 24px;line-height: 140%;color: #423631;}
        .section1 .info_call h1 { margin-bottom: 32px }
    .section1_fz { margin-top: 40px; background: #FFFBF8; border-radius: 12px; padding: 16px; font-size: 18px;line-height: 140%;color: #423631; max-width: 377px }
        .section1_fz .btn_gold { margin-top: 25px; display: inline-block; }
    .section1_foto { padding-top: 5px; text-align: center; display: inline-block; position: relative; }
        .main_foto { border-radius: 12px; max-width: 100%; }
        .section1_foto_item { position: absolute; background: #FFFBF8;border-radius: 12px; padding: 8px 16px; font-weight: 500;font-size: 14px;line-height: 120%;color: #423631;}
        .section1_foto_item1 { top: -7%; left: 32%; max-width: 134px; }
            .section1_foto_item1 img { position: absolute; top: -30px; left: -40px }
        .section1_foto_item2 {  top: 43%; right: -5%;  max-width: 146px}
            .section1_foto_item2 img { position: absolute; top: -30px; right: -35px }
        .section1_foto_item3 { bottom: -9%; left: 42%; max-width: 134px }
            .section1_foto_item3 img { position: absolute; top: -25px; left: -25px }
        .section1_foto_item4 { left: -20%; top: 67%; max-width: 176px }
            .section1_foto_item4 img { position: absolute; top: -25px; right: -25px }

.section2 { margin-top: 150px;}
    .section2 .info_call {font-size: 16px;line-height: 140%;color: #423631;}
        .section2 .info_call h2 { margin-bottom: 20px; }
        .section2 .info_call p { margin-bottom: 30px }
    .targets_fon { z-index: 0; width: 100%; height: 100%; background: url('/public/img/targets/targets_fon.svg') no-repeat; background-position: top center; position: absolute; top: 50px; left:0; }
    .owl-targets { z-index: 1; margin: 85px auto 0; max-width: 370px; }
        .owl-targets .owl-nav { position: absolute; top: 35%; width: 100%;}
            .owl-targets .owl-prev {left: -50px; position: absolute;}
            .owl-targets .owl-next { right: -50px; position: absolute;}
        .owl-targets .owl-dots {position: relative;top: auto;left: auto;z-index: 1;width: 100%;height: 40px; display: flex; justify-content: center; align-items: center;}
            .owl-targets .owl-dots .owl-dot {height: 5px; width: 5px; background: rgba(66, 54, 49, 0.2); border-radius: 5px; margin: 0 10px;}
            .owl-targets .owl-dots .active {height: 5px; width: 5px; background:#423631; border: 5px solid #F5EFE5;  outline: 1px solid #423631; border-radius: 10px; padding: 3px}
        .owl_target {background: #FFFBF8; border-radius: 12px; width: 100%; max-width: 370px; height: 175px; padding: 16px 24px}
            .owl_target_title { display: flex; justify-content: space-between; align-items: center; font-weight: 700;font-size: 24px;line-height: 135%;color: #423631;}
                .owl_target_title img { max-width: 40px; max-height: 40px; }
            .owl_target_text {font-weight: 400;font-size: 14px;line-height: 135%;color: #423631; margin-top: 15px}

.section3 {margin-top: 150px;}
    .section3 h2 {}
    .section3_items {display: flex; transition: 0.2s linear; justify-content: flex-start; width: 100%; flex-wrap: wrap; max-height: 694px; overflow: hidden; padding-top: 40px;}
        .section3_item { width: 78px; min-width: 78px; height: 307px;background: #F5EEE2;border: 1px solid #423631;border-radius: 12px; position: relative; margin-bottom:40px; color: #423631;}
            .section3_item_name {font-weight: 700;font-size: 16px;line-height: 120%;text-align: center;text-transform: uppercase; margin-top: 30px}
            .section3_item_num {font-weight: 700;font-size: 14px;line-height: 120%; transform: rotate(-90deg);  height: 78px; width: 200px; position: absolute; bottom: 80px; left: -45px;}
            .section3_item_sum {font-size: 14px;line-height: 120%;transform: rotate(-90deg);  height: 78px; width: 200px; position: absolute;  bottom: 80px; left: -20px;}
            .section3_item_hover { display: none;  z-index: 3; position: absolute; transform: rotate(-90deg); width: 270px;  bottom: 110px; padding: 20px 0; left: -97px;color: #DEA42C;font-weight: 700;font-size: 18px;line-height: 170%;  text-align: center; transition: 0.2s linear; }
        .section3_item:hover { background: #423631; color: #423631; margin-top: -20px; text-decoration: none; }
        .section3_item:hover .section3_item_hover { display: block } 
    .section3 .btn_gold { display: block; max-width: 200px; margin: 0 auto; margin-top: 40px; cursor: pointer; }

.section4 {margin-top: 150px;}
    .section4_cont {background: #FFFBF8;border-radius: 12px; position: relative; width: 100%; height: 548px;     }
        .section4_cont .row { height: 100% }
        .section4 h2 { margin-top: 120px }    
        .img_call { position: relative; height: 100% }
            .img_call img { position: absolute; bottom: 0; left: 15px; width: 100%; max-width: 581px }
        .section4 .info_call { height: 100% }
            .section4 .info_call ul { margin-top: 40px; }
            .section4 .modal-call { margin-top: 40px;  max-width: 140px;}

.section5 {margin-top: 150px;}
    .section5 h2 { margin-bottom: 40px }
    .section5_col { margin-bottom: 24px; position: relative; padding-left: 12px; padding-right: 12px }
        .section5_line_between { position: absolute;   width: 60px; height: 1px; background: #423631; top: 50%; right:-30px; z-index: 1 }
        .section5_line_down {position: absolute; top: 50%; right:-20px; z-index: 1; border: 1px solid #423631; border-left: none;  width: 60px; background: none; height: 110%;border-radius: 12px;  }

        .section5_item { position: relative; padding: 24px;background: #FFFBF8; border-radius: 12px; width: 100%; height: 100%; min-height: 326px; z-index: 2 }
        .section5_item_bordered {border: 1px solid #423631;}
        .section5_item_stransparent {background: #F5EFE5; color:  #F5EFE5; width: 100%}
            .section5_item_note {font-weight: 700;font-size: 14px;line-height: 135%;color: #DEA42C; position: absolute; top: 10px; right: 10px;}
            .section5_item_title {font-weight: 700;font-size: 20px;line-height: 135%;}
            .section5_item_text {font-size: 16px;line-height: 135%; margin-top: 24px}
            .section5_item .modal-call { max-width: 267px;  margin-top: 24px }


.section6 {margin-top: 150px;}
    .section6 .modal-call { max-width: 267px }
    .section6 .mflex2 { margin-bottom: 40px; }
    .section6_col { padding-left: 12px; padding-right: 12px }
        .otzyvy_item {background: #FFFBF8; border-radius: 12px; padding: 24px;height: 100%}
            .otzyvy_item_fio {font-weight: 700;font-size: 18px;line-height: 135%;}
            .otzyvy_item_dolzhnost {font-size: 14px;line-height: 135%; margin-top: 5px;}
            .otzyvy_item_foto { width: 100px; height: 100px; border-radius: 50px; min-width: 100px;  margin-right: 20px; text-align: center; overflow: hidden;background-position: center; background-size: cover; }
            .modal-box-big .otzyvy_item_foto {width: 200px; height: 200px; border-radius: 100px; min-width: 200px;}
            	.otzyvy_item_foto img {    }
            
            .otzyvy_item_text {font-size: 14px;line-height: 135%; margin-top: 25px; height: 60px; text-overflow: ellipsis; overflow: hidden; }
            .modal-box-big .otzyvy_item_text { text-overflow:none; overflow: visible; height: auto; }
            .otzyvy_item_btn {font-size: 14px;line-height: 170%;color: #DEA42C; margin-top: 15px}
                .otzyvy_item_btn img { margin-left: 10px; }
        .otz_row { max-height: 600px; overflow: hidden;  transition: 0.2s linear;}
    .section6 .otz_btn { display: block; max-width: 200px; margin: 0 auto; margin-top: 40px; cursor: pointer; }

.section7 {margin-top: 150px;}
    .section7 h2 { margin-bottom: 40px; }
        .section7_item { background: none ; margin-bottom: 30px;}
            .section7_item_num { border-radius: 12px; height: 247px; overflow: hidden;}
                .section7_item_num img { width: 100% }
            .section7_item_title {font-weight: 700;font-size: 20px;line-height: 135%; margin-top: 24px}
            .section7_item_text { margin-top: 24px; font-size: 16px;line-height: 135%;}

.section8 {margin-top: 150px;}
    .section8_cont {text-align: center;padding: 40px;background: #FFFBF8;border-radius: 12px;}
        .section8_cont h2 { margin-bottom: 40px; }
        .section8_cont .konsult { margin-top: 24px }
            .section8_cont input { margin-right: 12px; line-height: 40px !important; padding-left: 12px }
        .section8_pers {font-size: 12px;line-height: 135%;color: #D1C7B6; margin-top: 12px}

.section9 {margin-top: 150px;}
    .section9 h2 { margin-bottom: 40px; }
    .question { display: flex; align-items: top; justify-content: space-between; width: 100%; border-top: 1px solid rgba(66, 54, 49, 0.2); padding: 24px 0 }
    .question_last { border-bottom: 1px solid rgba(66, 54, 49, 0.2); }
        .question_num {font-size: 18px;line-height: 125%; margin-right: 20%; }
        .question_title {font-weight: 600;font-size: 18px;line-height: 125%; width: 100%; cursor: pointer;}
        .question_text {font-weight: 400;font-size: 14px;line-height: 125%; margin-top: 24px; display: none}
        .question_btn { max-width: 22px; margin-left: 10%; cursor: pointer; transform: translate(0,0px) rotate(0deg) }
            .question_btn img {transform: translate(0,0px) rotate(0deg); transition: 0.2s linear;}

.section10 {margin-top: 150px;}
    .section10 h2 { margin-bottom: 24px }
    .section10 .konsult { margin-top: 24px; }
    .section10_img { position: relative; text-align: right; }
        .section10_img_cont { display: inline-block;max-width: 390px; text-align: left;}
            .sec10_foto { width: 100%; max-width: 390px;  border-radius: 12px; margin-bottom: 15px}
    .section10 .btn_gold { max-width: 259px }
    .section10 input { margin-right: 12px; line-height: 40px !important; background: none; padding-left: 12px}

.section11 {margin-top: 150px;}

.section12 {margin-top: 150px;}
    .section12 h2 {font-weight: 700; line-height: 125%;}
    .section12 button {max-width: 118px; margin-left: 2%}
    .section12 input { border:none !important; padding-left: 12px; margin-bottom: 12px;  max-width: 100% !important;}

.section13 {margin-top: 150px;}
    .section13 h2 { margin-bottom: 40px; }
    .sec13_item {font-size: 16px;line-height: 135%; margin-left:10%; }
    .sec13_item:first-child { margin-left: 0 }
        .sec13_item_title  {font-weight: 700;font-size: 20px; line-height: 27px; margin-bottom: 12px;}
    .section13 a { color: #423631; font-weight: 400;font-size: 16px;line-height: 157%; }
    .section13 a:hover { color: #423631 }
    .map { margin-top: 40px; }

.usluga_anons {}
    .usluga_anons img { max-width: 100%; }

.usluga_itogs {}
    .usluga_itogs img { max-width: 100%; }



.modal-bg{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); z-index: 5200; animate: zoomIn 0.5s;}
    .modal-box{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); min-width: 320px; max-width: 320px; width: auto; background: white;   padding: 24px 16px; border-radius: 12px;}
    .modal-box-big { min-width: auto; max-width: 1155px; width: 100%;  height: auto; padding: 24px }
       .modal-box-big .otzyvy_item { background: none }
       .modal-close{position: absolute; right: 20px; top: 30px;  cursor: pointer; z-index: 1000; }
            .modal-close img{height:20px;}
        .modal-close:hover img{}
        .modal-box h3 {font-weight: 700;font-size: 20px;line-height: 125%; margin-bottom: 25px; margin-top: 7px;}
        .modal-box b { margin-bottom: 5px; display: block }
        .modal-input{display: block;  border: 1px solid #423631; border-radius: 8px; background: none; line-height: 44px; padding: 0 12px; margin-bottom: 15px; width: 100%; max-width: 320px;}
            .modal-box input[type="tel"] { color: black }
            .modal-box input[type="name"] {  }
            .modal-box input[type="email"] { }
            .modal-box select { height: 44px }
        .modal-submit {  margin-top: 24px; }
        .modal-submit:hover{ }

        .modal_kons_pretitle {font-weight: 700;font-size: 16px;line-height: 135%;text-align: center;color: #423631; margin-bottom: 30px; margin-top: 20px;}
        .modal-box-big ul { font-weight: 400;font-size: 16px;line-height: 135%;color: #423631; padding: 0; margin-left: 25px }
            .modal-box-big li {list-style:disc; background: none; padding-left: 0; margin-top: 0; }
            .modal-box-big .modal-input { margin-bottom: 0; max-width: 290px; }
            .modal-box-big .modal-submit {  margin-top: 0; margin-left: 15px; max-width: 220px}
            .modal-box-big .mflex4 { margin-top: 20px; }
            .modal_pers {font-size: 12px;line-height: 135%;text-align: center;color: #BAAF9F; margin-top: 10px}
            .modal-box-big .col-4 { padding-left: 20px; padding-right: 20px; }

        .popup_slider_item {}

        .owl-popup { z-index: 1; margin: 20px auto 0;}
        .owl-popup .owl-nav { position: absolute; top: 8%; width: 100%;}
            .owl-popup .owl-prev {left: -50px; position: absolute;}
            .owl-popup .owl-next { right: -50px; position: absolute;}
        .owl-popup .owl-dots {position: relative;top: auto;left: auto;z-index: 1;width: 100%;height: 40px; display: flex; justify-content: center; align-items: center;}
            .owl-popup .owl-dots .owl-dot {height: 5px; width: 5px; background: rgba(66, 54, 49, 0.2); border-radius: 5px; margin: 0 10px;}
            .owl-popup .owl-dots .active {height: 5px; width: 5px; background:#423631; border: 5px solid #F5EFE5;  outline: 1px solid #423631; border-radius: 10px; padding: 3px}
        .owl-popup .mflex4 { margin-top: 20px; }



input[type="text"] {font-size: 16px;color: #423631;border: 1px solid #423631;border-radius: 10px; width: 100%; max-width: 290px; line-height: 44px}
input[type="tel"] {font-size: 16px;color: #423631;border: 1px solid #423631;border-radius: 10px; width: 100%; max-width: 290px; line-height: 44px}
input[type="tel"]::-webkit-input-placeholder { color: #D1C7B6 }
input[type="text"]::-webkit-input-placeholder { color: #D1C7B6 }

input[type=checkbox] { display: none;}
label {cursor: pointer;}
input[type=checkbox] + label span {
    cursor: pointer;
    background: url('/public/img/cbx_on_black.svg') no-repeat;
    font-size: 24pt;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 0;
    text-align: center;
    vertical-align: middle;
}
input[type=checkbox]:checked + label span {   background: url('/public/img/cbx_on_black.svg') no-repeat;}
input[type=checkbox]:checked + label {    color: #2E2E2E;}
.select {
    position: relative;
}
.select__head {
    width: 100%;
    max-width: 100%;
    font-size: 14px;
    color: #2E2E2E;
    cursor: pointer;
}
.select__head span {
    font-family: 'Futura bold';
    font-size: 20px;
    line-height: 24px;
    float: right;
    margin-right: 30px;
    margin-top: -2px;
}
.select__head_old::after {
    width: 12px;
    height: 9px;
    background: #FFF url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.76579 8.08811C6.36616 8.56399 5.63384 8.56399 5.23421 8.08811L0.45164 2.3931C-0.0947425 1.74247 0.367811 0.75 1.21743 0.75L10.7826 0.749999C11.6322 0.749999 12.0947 1.74247 11.5484 2.39309L6.76579 8.08811Z' fill='%23282828'/%3E%3C/svg%3E%0A") no-repeat center / cover;
    position: absolute;
    right: 14px;
    bottom: 50%;
    transform: translateY(50%);
    content: '';
    display: block;
    transition: 0.2s ease-in;
}
.select__head::after {
    width: 12px;
    height: 9px;
    background: #FFF url("/public/img/kitchen/str.svg") no-repeat center / cover;
    position: absolute;
    right: 14px;
    bottom: 50%;
    transform: translateY(50%);
    content: '';
    display: block;
    transition: 0.2s ease-in;
}
.select__head.open::after {
    transform: translateY(50%) rotate(180deg);
}
.select__list {
    display: none;
    position: absolute; text-align: left;
    top: 102%;
    left: 0;
    right: 0;
    background: #fff;
    border: 1px solid #36302C;
    border-radius: 10px;
    background: #FFFFFF;
    margin-top: 5px;
    max-height: 205px;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 100;
    margin: 0;
    padding: 10px 15px;
    font-size: 14px;
    color: #2E2E2E;
    scrollbar-color: dark;
    scrollbar-width: thin;
    overscroll-behavior: contain;
}
.select__list::-webkit-scrollbar {
    width: 7px;
    background-color: #F9F9F9;
    padding: 5px;
}
.select__list::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: #F9F9F9;
}
.select__list .select__item {
    position: relative;
    
    padding: 0;
    cursor: pointer;
    list-style-type: none;
    min-height: 32px; line-height: 32px;
}
.select__list .select__item span {
    font-family: 'Futura bold';
    font-size: 20px;
    line-height: 24px;
    float: right;
}
.select__list .select__item:hover {
    background-color: #F9F9F9;
}
.radio_width { position: relative; display: block; margin-bottom: 20px;  }
    .radio_width input { }
    .radio_width span { display: inline-block; vertical-align: middle; padding-left: 10px; font-size: 16px; line-height: 20px; }
    .radio_width:before {
        content: "";
        background: url("/public/img/radio_off.svg") no-repeat;
        background-size: 20px;
        display: inline-block;
        vertical-align: middle; 
        width: 20px;
        height: 20px;
       
}
.radio_width-on:before {
     background: url("/public/img/radio_on.svg") no-repeat;
     background-size: 20px;
}


.m_menu { display: none; position: absolute; top: 70px; left: 0; width: 100%; background-color: white; padding: 20px; z-index: 998; box-shadow: 0 0 5px #ccc }
    .m_menu a { display: block; transition: 0.2s linear; margin-bottom: 10px; color: black }
    .m_menu_href { display: block; cursor: pointer; color: #000000; font-family: 'cerapro', sans-serif;  margin-bottom: 10px;}
    .m_menu_href a::first-letter {  text-transform: uppercase;}
    .m_menu_href:hover { color: #2363B1;text-decoration: none; }
    .m_menu_sub { display: none; padding: 10px 0 20px; padding-left: 20px; }


header { display: none }
.left_side .m_menu_btn  { display: none; }
ul {padding-left: 0px;}
li {list-style: none;background: url("/public/img/checkmark.svg") no-repeat; background-size:20px;  padding-left: 30px; margin-top: 10px;}
.b-quizgo-button-show-quiz {    border-radius: 8px !important;
    color: white !important;
    background-color: #DEA42C !important;
    border: none !important;

    box-shadow: none !important; font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 125% !important;}

@media screen and (max-width: 1920px) {

}
@media screen and (max-width: 1600px) {

}
@media screen and (max-width: 1440px) {
   
}
@media screen and (max-width: 1366px) {
   
}
@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 1080px) {
    body { padding-left: 0 }

    header { display: block; position: fixed; top: 0; left: 0; width: 100%; height: 95px; padding: 20px 16px; background: #F5EFE5; z-index: 997}
    .m_menu_btn {  width: 22px }
        header .logo {font-weight: 400;font-size: 20px;line-height: 125%; color: #423631;}
        header .left_tel {font-weight: 700;font-size: 24px;line-height: 125%;color: #423631; font-family: 'Philosopher', sans-serif; margin-top: 10px; display: block}
    header .logo { display: flex; justify-content: flex-start; align-items: center; margin-bottom: 0}
        header .logo img { margin-left: 10px; width: 37px; height: 19px }

    .left_side { z-index: 998;  display: none; left: auto; right: 0; width: 344px; height: auto; padding: 25px 60px; padding-right: 25px}
        .left_side .m_menu_btn { display: block; position: absolute; top: 28px; right: auto; left: 18px; }
        .left_side .btn_white { max-width: 200px }

    h1 {   font-size: 40px;  line-height: 120%;}

    .section1_foto_item1 {top: -1%;left: 52%;}
    .section1_foto_item2 { right: 2% }

    .modal-box-big { max-width: 932px }
        .modal-box-big h2 { font-size: 28px; line-height: 38px }
        .modal_kons_pretitle { font-size: 14px; line-height: 19px; }
        .modal-box-big ul {font-size: 14px; line-height: 19px;}

    .otzyvy_item_foto {width: 71px; height: 71px; min-width: 71px; border-radius: 50%}
}
@media screen and (max-width: 767px) {



}
@media screen and (max-width: 575px) {
    header { height: 85px }
        header .left_tel {font-size: 18px;}
    body { padding-left: 0; }
    .left_side { display: none; width: 100%; height: 100%;  padding: 20px; padding-top: 64px; left: 0; right: auto;   }
        .left_side .m_menu_btn { top: 22px; right: 10px; left: auto }

    h2 { font-size: 24px }

    .section1 { margin-top: 120px; }
        .section1 .info_call h1 {font-weight: 700;font-size: 24px;line-height: 120%; margin-top: 25px; margin-bottom: 15px}
        .section1 .info_call { font-size: 16px;}
        .section1_fz { margin-top: 24px }
        .section1_foto { text-align: center; }
        .section1_foto_item { font-size: 12px; text-align: left; }
            .section1_foto_item1 { top: -6%; left: 50%; }
                .section1_foto_item1 img {  top: -15px; left: -17px; width: 30%;}
            .section1_foto_item2 {  top: 45%; right: 3%; }
                .section1_foto_item2 img { top: -15px;right: -15px;width: 30%; }
            .section1_foto_item3 {bottom: -3%;left: 55%;  }
                .section1_foto_item3 img { top: -18px;left: -17px;width: 40%; }
            .section1_foto_item4 { left: -4%;top: 77%;}
                .section1_foto_item4 img {  top: -15px;right: -20px;width: 30%;}

    .section2 { margin-top: 60px; }
        .targets_fon {top: 15px;}
        .owl-targets {margin: 50px auto 0;}

    .section3 { margin-top: 60px; }
        .section3_item {width: 55px; min-width: 55px; height: 282px;}
            .section3_item_name { font-size: 14px }
            .section3_item_num {font-size: 12px; left: -50px; }
            .section3_item_sum {font-size: 12px; left: -30px; }
            .section3_items { max-height: 644px }
            .section3_item:hover .section3_item_hover { display: none }
            .section3_item:hover { background: none }


    .section4 { margin-top: 200px; }
        .section4_cont { height: 100% }
        .img_call img { width: 247px; bottom: -180px; }
        .section4 .info_call {  padding-top: 70px; padding-bottom: 20px;}
        .section4 .info_call ul {  margin-top: 0px; margin-bottom: 0}
        .section4 .modal-call {  margin-top: 24px;  max-width: 320px;}

    .section5 { margin-top: 60px; }
        .section5 h2 { margin-bottom: 40px }
        .section5 .mflex2 { margin-bottom: 40px; }
        .section5_item { min-height: auto }
            .section5 .mflex2 .btn_gold { max-width: 176px; }
            .section5_item_stransparent { display: none }
            .section5_item_title {  font-size: 18px;}
            .section5_item_text {  font-size: 14px;}
            .section5_item_note {top: 27px;}
            .section5 .btn_gold  { max-width: 100% }
            .section5_line_between { width: 1px; height: 60px; top: auto; right: auto; bottom: -30px; left: 50%}
            .section5_line_down { width: 1px; height: 60px; top: auto; right: auto; bottom: -30px; left: 50% }
            .section5 .order-md-5 .section5_line_between {bottom: auto; top: -30px}
        .section5_col_empty { margin-bottom: 0 }


    .section6 { margin-top: 60px; }

    .section7 { margin-top: 60px; }

    .section8 { margin-top: 60px; }
        .section8_item_text {font-size: 14px;}
        .section8_cont .konsult {  margin-top: 0;}
        .section8 .mflex4 { display: block }
        .section8 .btn_gold { margin-top: 10px; }

    .section9 { margin-top: 60px; }
        .question_title { font-size: 16px;}
        .question_num {  margin-right: 5%;}

    .section10 { margin-top: 60px; }
        .section10 h2 { margin-top: 70px; }
        .sec10_img {  bottom: -32px; left: -5px;  width: 193px;height: 158px;}
        .section10 .mflex { display: block }
        .section10 input[type="tel"] { max-width: 375px }
        .section10 .btn_gold { max-width: 375px; margin-top: 10px; }

    .section11 { margin-top: 60px; }

    .section12 { margin-top: 60px; }
        .section12 h2 { margin-bottom: 40px; }
        .section12 .mflex2 { display: block }
        .section12 .btn_gold { max-width: 375px; margin-left: 0 }

    .section13 { margin-top: 60px; }
        .section13 h2 { margin-bottom: 20px; }
        .section13 .mflex_1 { display: block }
        .sec13_item {  margin-left: 0; margin-bottom: 24px}
        .map { padding-bottom: 40px; }
            .map img { max-width: 100% }

    .modal-box-big {  padding: 25px 20px; padding-top: 40px; }
        .owl-popup .owl-prev {  left: -10px;}
        .owl-popup .owl-next {  right: -10px;}
        .modal-close { right: 10px;  top: 10px;}
        .modal-box-big h2 { font-size: 14px }
        .modal_kons_pretitle { font-size: 14px }
        .modal-box-big ul { font-size: 14px}
        .modal-box-big .mflex4 { display: block }
            .modal-box-big .mflex4 .modal-input { max-width: 100% }
            .modal-box-big .mflex4 .modal-submit { max-width: 100%; margin-left: 0; margin-top: 15px; }

    .otzyv_request_content { height: 80%; overflow: scroll; }

    .otz_row { max-height: 880px }
} 
@media screen and (max-width: 325px) {
    
} 
